.tab-container {
  margin: 0 auto;
  overflow: hidden;
}

.tab-buttons {
  display: flex;
  border-bottom: 1px solid #000000;
  text-align: center;
  margin-bottom: 30px;
}

.tab-btn {
  flex: 1;
  padding: 18px 0px;
  border: none;
  cursor: pointer;
  font-family: aktiv-grotesk-extended,sans-serif;
  font-style: normal;
  font-weight: 700;
}

.tab-btn:hover {
  color: #286ef1;
}

.tab-btn.active {
  color: #286ef1;
  border-bottom: 4px solid #286ef1;
}

.tab-content {
  position: relative;
  min-height: 450px;
  height: 100%;
  overflow: hidden;
}

.tab-pane {
  position: absolute;
  inset: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.35s ease-in-out, visibility 0.35s ease-in-out;
  display: flex;
}

.tab-pane.active {
      opacity: 1;
      visibility: visible;
      pointer-events: auto;
  display: flex;
}

.tab-pane.reverse {
  flex-direction: row-reverse;
}

.tab-info {
  flex: 0 50%;
}

.tab-info .eyebrow-copy {
  margin-bottom: 20px;
  font-family: aktiv-grotesk-extended,sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.tab-image {
  flex: 0 50%;
  height: 100%;

}

.tab-image-container {
  height: 100%;
  width: 50%;
  position: absolute;
}

.lead-text-color-light * {
  color: #fff;
}
.lead-text-wrapper {
  margin-bottom: 30px;
}
.lead-text {
  font-family: aktiv-grotesk-extended,sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 6px;
}
.lead-text-align-left {
  text-align: left;
}
.lead-text-align-right {
  text-align: right; !important
}
.lead-text-align-center {
  text-align: center; !important
}
.lead-text_size-18 {
  font-size: 18px;
}
.lead-text_size-20 {
  font-size: 20px;
}
.lead-text_size-22 {
  font-size: 22px;
}
.lead-text_size-24 {
  font-size: 24px;
}
.lead-text_size-26 {
  font-size: 26px;
}
.lead-text_size-30 {
  font-size: 30px;
}
.lead-text_size-40 {
  font-size: 40px;
}
.lead-text_size-64 {
  font-size: 64px;
}

.bl-align-center {
  text-align: center;
  display: block;
}
.bl-align-left {
  text-align: left;
}
.bl-align-right {
  text-align: right;
}

@media (max-width: 768px) {
  .tab-container {
    height: auto;
  }
  .tab-buttons {
    flex-direction: column;
  }
  .tab-btn {
    flex: none;
    width: 100%;
    padding: 15px 0;
  }
  .tab-content {
    height: auto;
  }
  .tab-pane, .tab-pane.reverse {
    inset: auto;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .tab-pane.active {
      position: static;
  }
  .tab-info, .tab-image {
    flex: 100%;
    width: 100%;
  }
  .tab-image {
    margin-top: 20px;
  }
  .tab-image-container {
    height: 280px;
    width: 100%;
    position: static;
  }
}